# Include jobs from external YAML files

You can include the jobs in this repository's YAML files as follows:

```yml
include:
  - https://git.code.tecnalia.com/digicon-webxr-store/ci-files/-/raw/master/strapi/build.yml
```

You can include the execution order in yout .gitlab-ci.yml file as follows:

```yml
stages:
  - build
  - code_analysis
  - test
  - deploy
```

## Example

An example of a valid .gitlab-ci.yml can be:

```yml
stages:
 - build
 - deploy
include:
  - remote: 'https://git.code.tecnalia.com/digicon-webxr-store/ci-files/-/raw/master/project-maven-azure-docker/build.yml'
```